{
    "path": "$OET_PATH/testcases/function_test/pkg_test/asciidoc/asciidoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_asciidoc_install",
            "desc": "测试asciidoc软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_asciidoc_uninstall",
            "desc": "测试asciidoc软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_asciidoc_rollback",
            "desc": "测试asciidoc软件包的升级回滚功能",
            "machine num": 1
        },
        {
            "name": "test_asciidoc_version",
            "desc": "测试asciidoc命令的版本查询功能"
        },
        {
            "name": "test_asciidoc_asciidoc__upper_v",
            "desc": "测试asciidoc命令的版本信息"
        },
        {
            "name": "test_asciidoc_function_install",
            "desc": "测试asciidoc软件包的安装功能"
        },
        {
            "name": "test_asciidoc_function_uninstall",
            "desc": "测试asciidoc软件包的卸载功能"
        },
        {
            "name": "test_asciidoc_function_help",
            "desc": "测试asciidoc和a2x命令的帮助选项"
        },
        {
            "name": "test_asciidoc_function_version",
            "desc": "测试asciidoc和a2x命令的版本查询功能"
        },
        {
            "name": "test_asciidoc_a2x_help",
            "desc": "测试显示帮助信息功能"
        },
        {
            "name": "test_asciidoc_asciidoc__h",
            "desc": "测试使用-h参数显示帮助信息"
        }
    ]
}